<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item" href>Search <i class="icon-tick-bold"></i></a>
                </li>
                <li class="done">
                    <a class="item" href>Choose Flight <i class="icon-tick-bold"></i></a>
                </li>
                <li class="active">
                    <span class="item">Choose Extras</span>
                </li>
                <li>
                    <span class="item">Book</span>
                </li>
            </ul>
        </div>
    </div>
    
    <div class="row my-4">
        <div class="col-md-12">
            <h3>
                Review Your Flights
            </h3>
        </div>
    </div>
    <div class="row my-4">
        <div class="col col-8">
            <div class="card flight-summary">
                <div class="card-header">
                    Your flights to Chennai
                </div>
                <div class="card-body">
                    <h4 class="sc-c-heading">Flights</h4>
                    <div class="flight-leg">
                        <i class="leg-icon icon-flight-out"></i>
                        <div class="airports">
                            Dubai
                            <i class="arrow-icon icon-chevron-forward"></i> Chennai
                        </div>
                        <div class="details">
                            <span class="date">Sat, 26 May</span>
                            <span>23:30</span>
                            <i class="arrow-icon sc-u-text--bidi icon-chevron-forward"></i>
                            <span>05:00</span>
                            <span class="day-diff">(+1)</span>
                        </div>
                    </div>
                    <div class="flight-leg">
                        <i class="leg-icon icon-flight-in"></i>
                        <div class="airports">
                            Chennai
                            <i class="arrow-icon icon-chevron-forward"></i> Dubai
                        </div>
                        <div class="details">
                            <span class="date">Thu, 31 May</span>
                            <span>19:05</span>
                            <i class="arrow-icon sc-u-text--bidi icon-chevron-forward"></i>
                            <span>21:30</span>
                        </div>
                    </div>
                    <ul class="inline-info-list">
                        <li>
                            <a href class="o-icon-label o-icon-label--sm">
                                <i class="o-icon-label__icon icon-information"></i>
                                <span class="o-icon-label__caption">Flight Details</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="col col-4">
            <div class="card flight-summary">
                <div class="card-header">
                    Price Breakdown
                </div>
                <div class="card-body py-4">
                    <ul class="cost-breakdown-list pt-3 pb-2">
                        <li class="section">
                            <div class="title">
                                Flights
                                <span ng-show="fes.flightExtrasDescription.length > 0" class="extras sc-o-col-sm-6 ng-hide" option-counts="fbs.flight.ProductSpecificFields.OptionCounts">
    
</span>
                            </div>
                            <div class="total price">OMR 1,972.00</div>
                        </li>
                        <li class="section">
                            <div class="title">Extras</div>
                            <div class="total price">OMR 0.00</div>
                        </li>
                        <li class="section section-total">
                            <div class="title">Total price</div>
                            <div class="total price">OMR 1,972.00</div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="sc-c-header-bar">
        <h3>
            Handpick your holiday essentials
        </h3>
    </div>

    <div class="o-placeholder o-placeholder--sm">
        <div class="sc-c-box booking-options-panel">
            <div class="sc-c-box__content">
                <div class="c-panel-with-icon">
                    <i class="c-panel-with-icon__icon icon-insurance"></i>
                    <h3 class="c-panel-with-icon__heading">Add Travel Insurance</h3>
                    <p>Ensure your party is covered before you go.</p>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio1">Worldwide excluding US/CA - Comprehensive Single Trip 
                            <a href="#" class="info-icon-link">
                                <i class="icon-information"></i>
                            </a>
                            <span class="c-panel-radio-fare">OMR 242.00</span>
                        </label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio2">Worldwide excluding US/CA - Comprehensive Annual Multitrip
                            <a href="#" class="info-icon-link">
                                <i class="icon-information"></i>
                            </a>
                            <span class="c-panel-radio-fare">OMR 1,252.00</span>
                        </label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio3" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio3">I have my own travel insurance
                            <a href="#" class="info-icon-link">
                                <i class="icon-information"></i>
                            </a>
                        </label>
                    </div>
                    <p class="mb-3">The prices quoted are total prices for all travellers in your party.</p>
                    <a href class="o-icon-label o-icon-label--sm">
                        <i class="o-icon-label__icon icon-information"></i>
                        <span class="o-icon-label__caption">More about Insurance</span>
                    </a>
                </div>

            </div>

        </div>

    </div>

    <div class="row mb-5">
        <div class="col"></div>
        <div class="col">
            <button type="button" class="btn btn-block btn-select btn-details" ui-sref="flightReview">
                Book Now for OMR 2,214.00
            </button>
        </div>
        <div class="col"></div>
    </div>
</div>
